Dr. Alex Dong's Blog

visual composer dose not work due to the low version

We used to have a 4.5.4 version visual composer. When we use it in wordpress 4.7, it dose not work. We can’t select all the elements and the visual effect lost as well.

Solution:

Thanks the solution from

Visual Composer Not Working in WordPress 4.5 Fixed Updated WordPress 4.6

You can download the fixed visual composer from here

 

adminvisual composer dose not work due to the low version